<?php
//%%%%%%	Admin Module Name  Articles 	%%%%%
define("_AM_DBUPDATED","資料更新完成!");

define("_AM_AUTOARTICLES","自動發布");
define("_AM_STORYID","新聞 ID");
define("_AM_TITLE","新聞主題");
define("_AM_TOPIC","新聞分類");
define("_AM_POSTER","發布者");
define("_AM_PROGRAMMED","安排 日期/時間");
define("_AM_ACTION","動作");
define("_AM_EDIT","編輯");
define("_AM_DELETE","刪除");
define("_AM_LAST10ARTS","最後10篇文章");
define("_AM_PUBLISHED","發布時間");
define("_AM_GO","確定!");
define("_AM_EDITARTICLE","編輯新聞");
define("_AM_POSTNEWARTICLE","張貼新的新聞文章");
define("_AM_ARTPUBLISHED","您的新聞文章巳經發布了!");
define("_AM_HELLO","您好");
define("_AM_YOURARTPUB","您提供的新聞文章巳經發布了，謝謝您");
define("_AM_TITLEC","新聞主題: ");
define("_AM_URLC","網址: ");
define("_AM_PUBLISHEDC","發布時間: ");
define("_AM_GMT","(GMT)");
define("_AM_RUSUREDEL","您確定要刪除這些文章和所有的評論嗎?");
define("_AM_YES","是的");
define("_AM_NO","不是的");
define("_AM_INTROTEXT","簡述");
define("_AM_EXTEXT","內文");
define("_AM_ALLOWEDHTML","使用 HTML:");
define("_AM_DISAMILEY","不使用表情圖");
define("_AM_DISHTML","不使用 HTML");
define("_AM_NOTIFYBYMAIL","郵件通知:當有人回覆你的主題");
define("_AM_APPROVE","同意發布");
define("_AM_MOVETOTOP","移動這篇新聞到頁首");
define("_AM_CHANGEDATETIME","改變出版的 時間/日期");
define("_AM_NOWSETTIME","設定如下: %s");
define("_AM_CURRENTTIME","現在的時間: %s");
define("_AM_SETDATETIME","設定出版的 時間/日期");
define("_AM_MONTHC","月:");
define("_AM_DAYC","日:");
define("_AM_YEARC","年:");
define("_AM_TIMEC","時間:");
define("_AM_PREVIEW","預覽");
define("_AM_SAVE","儲存");
define("_AM_PUBINHOME","發布在首頁?");
define("_AM_ADD","增加");
define("_AM_CATEGORY","次分類");

//%%%%%%	Admin Module Name  Topics 	%%%%%

define("_AM_ADDMTOPIC","增加一個主要的標題");
define("_AM_TOPICNAME","標題名稱:");
define("_AM_MAX40CHAR","(最大: 40 字元)");
define("_AM_TOPICIMG","標題圖像:");
define("_AM_IMGNAEXLOC","圖像名稱 + 延長位置在");
define("_AM_FEXAMPLE","例如: games.gif");
define("_AM_RELLINKCAT","相關聯結種類: ");
define("_AM_RELDOWNCAT","相關下載種類:");
define("_AM_ADDSUBTOPIC","增加一個副標題");
define("_AM_IN","進入");
define("_AM_MODIFYTOPIC","修改標題");
define("_AM_MODIFY","修改");
define("_AM_PARENTTOPIC","主話題:");
define("_AM_SAVECHANGE","儲存");
define("_AM_DEL","刪除");
define("_AM_CANCEL","放棄");
define("_AM_WAYSYWTDTTAL","注意: 您確定您想要刪除這個話題和它所有的內容和意見嗎?");


// Added in Beta6
define("_AM_TOPICSMNGR","主題管理");
define("_AM_PEARTICLES","發表/編輯 新聞");
define("_AM_NEWSUB","新發表的新聞");
define("_AM_POSTED","發表");
define("_AM_NOSUBJECT","無主題");
define("_AM_GENERALCONF","一般設定");
define("_AM_STORYHOME","每頁顯示幾篇新聞?");
define("_AM_NOTIFYSUBMIT","有人提供新聞時通知您?");
define("_AM_DISPLAYNAV","顯示頁首選單?");
define("_AM_TIPATH","您要放置新聞分類圖的路徑 (最後請加上 /)");

// Added in RC2
define("_AM_TOPICDISPLAY","是否顯示新聞區圖案？");
define("_AM_TOPICALIGN","位置");
define("_AM_RIGHT","右");
define("_AM_LEFT","左");
?>
